## ros-indigo-rospeex 3.0.1

=== CMakeLists.txt ===
cmake_minimum_required(VERSION 2.8.3)
project(rospeex)
find_package(catkin REQUIRED)
catkin_metapackage()
