=== debian/control ===
Source: ros-indigo-rospeex
Section: misc
Priority: extra
Maintainer: Komei Sugiura <komei.sugiura@nict.go.jp>
Build-Depends: debhelper (>= 9.0.0), ros-indigo-catkin
Homepage: http://rospeex.org
Standards-Version: 3.9.2

Package: ros-indigo-rospeex
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, ros-indigo-rospeex-audiomonitor, ros-indigo-rospeex-core, ros-indigo-rospeex-if, ros-indigo-rospeex-launch, ros-indigo-rospeex-msgs, ros-indigo-rospeex-samples, ros-indigo-rospeex-webaudiomonitor
Description: Meta package for rospeex packages.
